require 'fundler/find_and_clean'
require 'fundler/bookmarks_reader'
require 'fundler/fundler_utils'
require 'fundler/version'

class Fundler
  include FindAndClean
  include BookmarksReader
  include FundlerUtils
  def clean
    clean_all_filenames
  end
  def pwd
    get_pwd
  end
  def bookmarks(format)
    drop_bookmarks(format)
  end
  def list
    get_list
  end
end
